
.clear {
        display: block;
        clear: both;
}

body {
        /*width: 400px;*/
}

a {
        color: #CB8321;
}

a.sample_report {
        display: none;
}

a img {
        border: none;
}

label {
        margin: 0;
}

input, select {
        display: block;
}

input.hidden {
        display: none;
        border: none;
}

a#btn_login_bar {
        display: block;
        margin-bottom: 10px;
}

#handheld_title_bar {
        background: #363636;
        padding: 0 2px;
}

#handheld_title_bar h3 {
        color: #fff;
        font-size: 11px;
}

#handheld_title_bar a {
        color: #fff;
}

#content h3 {
        color: #363636;
}

#banner {
        display: none;
}

#home {
        color: #fff;
        background: #829CAE;
        padding: 2px;
}

#home a {
        color: #fff;
}

#nav {
        color: #fff;
        background: #829CAE;
        padding: 8px;
}

#nav ul {
        list-style: none;
}

#nav a {
        color: #fff;
}

#subnav {
        color: #fff;
        background: #EDAA4C;
        padding: 8px;
}

#subnav ul {
        list-style: none;
}

#subnav a {
        color: #fff;
}

#mobile_quick_search {
        background: #ECF3FB;
}

#search_bar {
        color: #fff;
        background: #EDAA4C;
        padding: 8px;
}

#search_bar ul {
        list-style: none;
}

#search_bar #tab_loader {
        display: none;
}

#search_bar h4, #search_bar a {
        color: #fff;
}

#search_bar #form_container {
        display: none;
}

#content.search_results a#purchase_button {
        display: block;
        text-align: center;
        font-weight: bold;
        font-size: 10px;
        padding: 5px;
        background: #EDAA4C;
        color: #fff;
        text-decoration: none;
        margin-bottom: 10px;
}


#content table.search_summary {
        width: 100%;
        font-size: 11px;
        margin-bottom: 20px;
        text-align: center;
}

#content table.search_summary th, #content table.search_summary th * {
        display: none;
}

#content table.search_summary a img {
}

#content table.search_summary tr {
        display: block;
}

#content table.search_summary td {
        display: inline-block;
        width: 100%;
}

#content table.search_summary tr.even {
        background: #EBF3FA;
}

#content table.search_summary ul {
        list-style: none;
        text-align: center;
        margin: 0;
        padding: 0;
        text-indent: none;
}

#content table.search_summary li {
        font-size: 9px;
        margin: 0;
        padding: 0;
        text-indent: none;
        background: none;
}

p.pagination {
        background: #363636;
        color: #e4e4e4;
        padding: 5px;
        margin-bottom: 10px;
}

p.pagination a {
        color: #e4e4e4;
}

p.pagination a.current {
        color: #999;
        font-weight: bold;
        text-decoration: none;
}

p.pagination a.disabled {
        text-decoration: none;
}

#content.report_purchase_form fieldset, #content.report_selection_form fieldset {
        background: #ECF3FB;
        border: 1px solid #8699A8;
        padding: 20px;
        margin-bottom: 20px;
}

#content.report_purchase_form fieldset table td, #content.report_selection_form fieldset table td {
        display: inline;
}

#content.report_purchase_form fieldset h5, #content.report_selection_form fieldset h5 {
        font-size: 16px;
        text-transform: uppercase;
        margin-bottom: 12px;
}

#content.report_purchase_form fieldset p, #content.report_selection_form fieldset p {
        margin-bottom: 10px;
}

#content.report_purchase_form input.checkbox, #content.report_selection_form input.checkbox {
        margin-right: 10px;
}

#footer {
        border-top: 3px solid #CBCBCB;
        border-bottom: 3px solid #CBCBCB;
        margin-top: 30px;
        list-style: none;
}

#footer #f_bookmark_this_page {
        display: none;
}


/*Reports
-----------------------------------------------------*/
.report {
        margin-bottom: 30px;
        padding: 6px 0;
        border-top: solid 6px #3E7390;
        border-bottom: solid 6px #3E7390;
        background: #F8FCFF;
}

.report h4 {
        text-transform: uppercase;
        font-size: 14px;
}

.report h5 {
        background: #363636;
        color: #fff;
        padding: 5px;
        margin-bottom: 5px;
}

.report input.search_upgrade {
        padding: 2px;
        font-size: 10px;
        color: #fff;
        background: #F7A134;
        border: none;
}

.report .search_results_left {
        width: 40%;
        float: left;
        clear: both;
}

.report .search_results_right {
        width: 60%;
        float: right;
        text-align: right;
}

.report a#purchase_button {
        display: block;
        text-align: center;
        font-weight: bold;
        font-size: 10px;
        width: 200px;
        padding: 5px;
        background: #EDAA4C;
        float: right;
        margin-top: -10px;
        color: #fff;
        text-decoration: none;
}

.report table.search_summary * {
        text-align: center;
}

.report table.search_summary {
        font-size: 11px;
        margin-bottom: 20px;
}

.report table.search_summary th {
        background: #B8D7EF;
        padding: 2px;
        text-align: center;
        border-right: solid 2px #fff;
}

.report table.search_summary tr.even {
        background: #EBF3FA;
}

.report table.search_summary td {
}

.report table.search_summary td.first {
        font-weight: bold;
}

.report table.search_summary td.last {
        text-align: center;
}

.report table.search_summary tr.even {
        background: #EBF3FA;
}

.report table.search_summary tr:hover {
        background: #FFEBCF;
}

.report table.search_summary li {
        font-size: 9px;
        margin: 0;
        padding: 0;
        background: none;
}

.report table.zillow_data * {
        text-align: center;
}

.report table.zillow_data {
        width: 100%;
        font-size: 11px;
        margin-bottom: 20px;
}

.report table.zillow_data th {
        background: #B8D7EF;
        padding: 2px;
        text-align: center;
        border-right: solid 2px #fff;
}

.report table.zillow_data tr.even {
        background: #EBF3FA;
}


.report p.pagination a.current {
        color: #333;
        font-weight: bold;
        text-decoration: none;
}

.report p.pagination a.disabled {
        text-decoration: none;
}

a.mobile_comparison {
        display: none;
}

